<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="1x1w9cxn">
  <resources>
    <component id="kj3h1" name="com_reward.xml" path="/" exported="true"/>
    <image id="n6lk2" name="lj_title.png" path="/img/"/>
    <image id="n6lk3" name="lj_prize_02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>